#site-body.news-view h2 {
  background-color: #0679a9;
  color: #fff;
  padding: 4px 10px 6px;
  border: none;
}

#site-body.news-view .right-col h2 {
  font-size: 1.1em;
}

.news-teasers {
  margin-bottom: 30px;
}

.news-teasers .news-article-teaser {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #ccc;
}

.news-teasers .news-article-teaser.no-border {
  border: none;
  padding: 0;
}

.news-teasers .news-article-teaser img {
  width: 100%;
  height: auto;
}

.news-teasers .three-col-news-teaser-column {
  margin-bottom: 20px;
  border: 1px solid #eee;

}

.news-teasers .three-col-news-teaser-column:not(.separator) {
  -webkit-box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.15);
}

.news-teasers .three-col-news-teaser-column.separator {
  width: 20px;
  border: none;
}

.news-article-teaser .snippet-text {
  padding: 20px;
  font-size: .88em;
}

.news-article-teaser .flex-article-meta-wrap {
  display: flex;
  flex-direction: row;
  flex-flow: wrap;
  width: 100%;
}

.news-article-teaser .news-article-teaser__author {
  padding: 0 12px 0 0;
  font-size: .8rem;
  /*flex-basis: 50%;*/
  flex-grow: 1;
}

.news-article-teaser .news-article-teaser__author p,
.news-article-teaser .news-article-teaser__date p {
  text-wrap: none;
  margin: 0;
}

.news-article-teaser .news-article-teaser__date {
  padding: 0;
  font-size: .8rem;
  /*flex-basis: 50%;*/
  flex-grow: 1;
}

.news-article-teaser .news-article-teaser__title {
  color: #444;
  font-size: 1.5em;
  font-weight: 600;
}

.news-article-teaser .news-article-teaser__abstract {
}

.news-article-teaser .article-author-img-wrap {
  width: 135px;
  padding-right: 15px;
}

.news-article-teaser .news-article-teaser__image {
  max-width: 120px;
  height: auto;
  margin-bottom: 5px;
}

.news-article-teaser .news-article-teaser__article-link {
  font-weight: bold;
}

/*
ul.f3-widget-paginator {
  list-style-type: none;
  list-style: none;
}
*/

ul.f3-widget-paginator li {
  display: inline-block;
}

#site-body.news-view ul.f3-widget-paginator li::before {
  content: '' !important;
  margin-right: 0;
}

#site-body.news-view .right-col ul {
  padding-left: 0;
}

#site-body.news-view .right-col ul li::before {
  content: '' !important;
  margin: 0;
}

#site-body.news-view .right-col ul li {
  margin-bottom: 3px;
}

#site-body.news-view .right-col ul li a {
  display: block;
  background-color: #67bfe4;
  color: #fff;
  padding: 5px 7px;
  text-decoration: none;
}

#site-body.news-view .right-col ul li a:hover,
#site-body.news-view .right-col ul li a:focus,
#site-body.news-view .right-col ul li a:active {
  background-color: #0679a9;
}


/* PAGINATION */
.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    background-color: #47A995;
    border-color: #47A995;
}

.pagination>li>a, .pagination>li>span {
    color: #47A995;
    background-color: #fff;
    border: 1px solid #ddd;
}


@media only screen and (max-width: 768px) {
  .news-teasers {
    margin-bottom: 35px;
  }

  .news-teasers .three-col-news-teaser-column {
    display: block;
    width: 100%;
    margin-bottom: 20px;
  }

  .news-teasers .three-col-news-teaser-column.separator {
    display: none;
  }
}
